dir.project=D:\\dev_11.1.1.6\\Roketsan
oracle.jdeveloper.ant.library=../lib/src/ant/ant-jdeveloper.jar
output.dir=classes
javac.deprecation=off
oracle.jdeveloper.workspace.path=${dir.project}/Roketsan.jws
oracle.jdeveloper.deploy.profile.name=RoketsanWebservice
javac.debug=on
deploy.dir=${dir.project}/deploy
output.earfile=${deploy.dir}/${profile.name}
oracle.jdeveloper.ojdeploy.path=C\:\\Oracle\\Middleware_11.1.1.6\\jdeveloper\\jdev\\bin\\ojdeploy.exe
javac.nowarn=off
oracle.jdeveloper.project.name=Model
oracle.jdeveloper.application.name=Roketsan
src.resources=src
src.structure=../structure/src
src.roketsanutil=../RoketsanUtil/src
src.model=../Model/src
src.webservice=../RoketsanWebservice/src
src.resourcebundle=../resources/src
outdir.resources=${output.dir}
outdir.structure=../structure/${output.dir}
outdir.roketsanutil=../RoketsanUtil/${output.dir}
outdir.model=../Model/${output.dir}
outdir.webservice=../RoketsanWebservice/${output.dir}
file.subant=replaceForServer.xml


dev.hibernate.jndi.url=<property name="hibernate.jndi.url" value="t3://localhost:7101"/>
dev.providerserver.url=providerurl=t3://localhost:7101
dev.providerserver.username=username=weblogic
dev.providerserver.password=password=weblogic1
dev.ucmserverurl=ucmserverurl=idc://poc.localdomain:4444
dev.ucmserverusername=username=weblogic
dev.ucmserverpassword=password=weblogic1
dev.ucmserversavepath=savepath=/Contribution Folders/IBBPOC/
dev.ucmconverterurl={ "ucmserverdynamicconverturl", "http://poc.localdomain:16200/cs/idcplg?IdcService=GET_DYNAMIC_CONVERSION&dID="},
dev.ucmdownloadurl={ "ucmserverdownloadurl", "http://poc.localdomain:16200/cs/idcplg?IdcService=GET_FILE&dID="},
dev.soaserver.url=humantask.url=t3://poc.localdomain:8001
dev.soaserver.endpoint=humantask.endpoint=http://poc.localdomain:8001
dev.soaserver.humantask.user=humantask.user=weblogic
dev.soaserver.humantask.password=humantask.password=weblogic1


ars.hibernate.jndi.url=<property name="hibernate.jndi.url" value="t3://poc.localdomain:8888"/>
ars.providerserver.url=providerurl=t3://poc.localdomain:8888
ars.providerserver.username=username=weblogic
ars.providerserver.password=password=weblogic1
ars.ucmserverurl=ucmserverurl=idc://poc.localdomain:4444
ars.ucmserverusername=username=weblogic
ars.ucmserverpassword=password=weblogic1
ars.ucmserversavepath=savepath=/Contribution Folders/IBBPOC/
ars.ucmconverterurl={ "ucmserverdynamicconverturl", "http://poc.localdomain:16200/cs/idcplg?IdcService=GET_DYNAMIC_CONVERSION&dID="},
ars.ucmdownloadurl={ "ucmserverdownloadurl", "http://poc.localdomain:16200/cs/idcplg?IdcService=GET_FILE&dID="},
ars.soaserver.url=humantask.url=t3://poc.localdomain:8001
ars.soaserver.endpoint=humantask.endpoint=http://poc.localdomain:8001
ars.soaserver.humantask.user=humantask.user=weblogic
ars.soaserver.humantask.password=humantask.password=weblogic1


rstest.hibernate.jndi.url=<property name="hibernate.jndi.url" value="t3://rseeportaldev1.rsnet2.com.tr:12001"/>
rstest.providerserver.url=providerurl=t3://rseeportaldev1.rsnet2.com.tr:12001
rstest.providerserver.username=username=weblogic
rstest.providerserver.password=password=wcportal1RS
rstest.ucmserverurl=ucmserverurl=idc://rseeportaldev1.rsnet2.com.tr:4444
rstest.ucmserverusername=username=weblogic
rstest.ucmserverpassword=password=wcportal1RS
rstest.ucmserversavepath=savepath=/Contribution Folders/EDYS/
rstest.ucmconverterurl={ "ucmserverdynamicconverturl", "http://rseeportaldev1:16200/cs/idcplg?IdcService=GET_DYNAMIC_CONVERSION&dID="},
rstest.ucmdownloadurl={ "ucmserverdownloadurl", "http://rseeportaldev1:16200/cs/idcplg?IdcService=GET_FILE&dID="},
rstest.soaserver.url=humantask.url=t3://rseeportaldev1.rsnet2.com.tr:8001
rstest.soaserver.endpoint=humantask.endpoint=http://rseeportaldev1.rsnet2.com.tr:8001
rstest.soaserver.humantask.user=humantask.user=weblogic
rstest.soaserver.humantask.password=humantask.password=wcportal1RS


rsprod.hibernate.jndi.url=<property name="hibernate.jndi.url" value="t3://rseeportalas1.rsnet2.com.tr:12001"/>
rsprod.providerserver.url=providerurl=t3://rseeportalas1.rsnet2.com.tr:12001
rsprod.providerserver.username=username=weblogic
rsprod.providerserver.password=password=wcportal1RS
rsprod.ucmserverurl=ucmserverurl=idc://rseeportalas1.rsnet2.com.tr:4444
rsprod.ucmserverusername=username=weblogic
rsprod.ucmserverpassword=password=wcportal1RS
rsprod.ucmserversavepath=savepath=/Contribution Folders/EDYS/
rsprod.ucmconverterurl={ "ucmserverdynamicconverturl", "http://portal.rsnet2.com.tr/cs/idcplg?IdcService=GET_DYNAMIC_CONVERSION&dID="},
rsprod.ucmdownloadurl={ "ucmserverdownloadurl", "http://portal.rsnet2.com.tr/cs/idcplg?IdcService=GET_FILE&dID="},
rsprod.soaserver.url=humantask.url=t3://rseeportalas1.rsnet2.com.tr:8001
rsprod.soaserver.endpoint=humantask.endpoint=http://rseeportalas1.rsnet2.com.tr:8001
rsprod.soaserver.humantask.user=humantask.user=weblogic
rsprod.soaserver.humantask.password=humantask.password=wcportal1RS